p {line-height:18px; }

/* ±âº» ÅØ½ºÆ® ½ºÅ¸ÀÏ */
.member_txt { font-size:13px; color:#333; }
.join_txt { font-size:13px; color:#666;}

/* ÅØ½ºÆ®¹Ú½º ½ºÅ¸ÀÏ */
.member_border {
  padding:3px;
  font-size:13px;
  color:#333;
  border:1px #d4d4d4 solid;
}

/* Ç×¸ñ ½ºÅ¸ÀÏ */
.member_td_bgcolor { 
  width:15%;
  padding:13px 5px;
  font-size:13px;
  color:#000;
  border-right:1px #e0e0e0 solid;
  background-color:#F7F7F7;
}


select { height:32px; }



/* È¸¿ø ÁÖ¹Îµî·Ï¹øÈ£/¿©±Ç¹øÈ£/¿Ü±¹ÀÎµî·Ï¹øÈ£/¹ýÀÎ¹øÈ£ È®ÀÎ ½ºÅ¸ÀÏ */
ul.member_list { margin:10px 0 0 0; }
ul.member_list li {margin:0 0 15px 0;}
ul.member_list li input {margin:-2px 0 0 0; vertical-align:middle;}
.member_divide {width:100%; font-size:12px; border-top:1px solid #cecece; border-bottom:1px solid #cecece;}
.member_divide th {padding:7px 10px 6px 10px; color:#555; border-right:1px solid #e2e2e2; border-bottom:1px solid #e2e2e2; background:#f7f7f7;}
.member_divide td {padding:5px 10px 4px 10px; border-right:1px solid #e2e2e2; border-bottom:1px solid #e2e2e2;}
.member_divide td.member_list_bg {color:#555; background:#f7f7f7;}
.member_divide td.member_cont {height:170px; padding:15px 10px; vertical-align:top; border-right:none; border-bottom:none;}
.member_info {}
.member_info dl {}
.member_info dt {clear:both; float:left; width:100px; height:13px; margin:0 0 5px 0; padding:4px 0 0 0;}
.member_info dt input {margin:-2px 0 0 0; vertical-align:middle;}
.member_info dt.foreigner_info {width:220px; margin:0;}
.member_info dd {margin:0 0 5px 0;}
.member_info dd.foreigner_info2 {float:left; margin:2px 0 0 0;}



/*·Î±×ÀÎ*/
.login_box { border:1px #ebebeb solid; padding:70px 70px 90px; text-align:center; font:13px/1.5em; color:#555; }
.login_box .txt_01 { margin:0; padding:0 0 30px; margin-bottom:40px; border-bottom:1px #e0e0e0 solid; }
.login_box .txt_01 b { color:#333; font-size:16px; line-height:30px;}

.login_box .inputBox p { padding:0; margin:0; }
.login_box .inputBox p:first-child { margin-bottom:5px; }
.login_box .inputBox p .idLine { padding-right:20px; }
.login_box .inputBox p .pwLine { padding-right:8px; }

.login_box .loginBtn { overflow:hidden; margin:30px 0 40px; padding-bottom:30px; border-bottom:1px #e0e0e0 solid; }
.login_box .loginBtn span { display:block; width:50%; float:left; }
.login_box .loginBtn span:first-child { text-align:right; }
.login_box .loginBtn span:last-child { text-align:left; }

.login_box .find { text-align:center; font-size:12px; color:#888; }
.login_box .find span:first-child { padding-right:20px; }



/* ÅØ½ºÆ®¹Ú½º ½ºÅ¸ÀÏ - Å×µÎ¸® ½ºÅ¸ÀÏ Ãß°¡17-05-08 */
#member_txt { border:1px #e0e0e0 solid; border-top:2px #ddd solid; }
#member_txt tr td { border-bottom:1px #e0e0e0 solid; }

#member_txt tr td input,
#member_txt tr td select { margin-left:10px; }

#member_txt tr td select { padding:0; }



/*È¸¿ø°¡ÀÔ ¹öÆ°*/
.memberBtn { overflow:hidden; margin-top:20px;}
.memberBtn span { display:block; width:50%; float:left; }
.memberBtn .left { text-align:right; }
.memberBtn .right { text-align:left; }
.memberBtn span img { padding:0; margin:0;}



/*¸¶ÀÌÆäÀÌÁö - È¸¿øÁ¤º¸¼öÁ¤, È¸¿øÅ»Åð ÅÇ¸Þ´º */
.mypage_tab { overflow:hidden; width:100%; margin:0; padding:0; text-align:center; }
.mypage_tab span a { 
display:block;
width:50%;
padding:10px 0;
font-size:12px;
color:#999;
box-sizing: border-box;
border:1px #999 solid;
float:left;
}
.mypage_tab span a.select { background:#999; color:#fff; }



/*¸¶ÀÌÆäÀÌÁö - È¸¿øÅ»Åð ÀÔ·Â¾ç½Ä 17-04-24*/
.secedeLeft { width:30%; text-align:center; border-right:1px #e0e0e0 solid; background:#f9f9f9; }
.secedeRight { width:70%; }